@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #262626;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1222px;
  min-width: 1222px;
  margin: 0 auto;
  zoom: 1;
}
.hide { display: none;}
#ghost {
  width: 0;
  height: 0;
  display: none;
}
.all-icons {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background: url(../images/all-icons.png) no-repeat 0 0;
}

.buybtn { display: block; margin: 0px auto; width: 233px; height: 53px; border-radius: 5px; line-height: 53px; color: #fff; text-align: center; font-weight: 400;

}
.buybtn:hover {
  background: #ff2727;
}
.buybtn i { display: inline-block; vertical-align: middle; width: 24px; height: 20px; margin-right: 5px; background: url(../images/shop.png); background-position: 0px -24px;}
.buybtn.border { width: 170px; height: 34px; line-height: 34px; font-size: 12px; box-shadow: none; color: #555555; background: none; border: solid #555555 1px;}
.buybtn.border i { width: 14px; height: 12px; background-position: 0px 0px;}
.buybtn.border:hover { border: solid #ff7783 1px; color: #ff7783;}
.buybtn.border:hover i { background-position: 0px -12px;}
.buybtn.btn-mid-lag {width: 228px; height: 52px; line-height: 52px; font-size: 16px; border-radius: 6px; text-shadow: 0px 1px 2.94px rgba(160, 122, 25, 0.4); background: #fd5464;
  box-shadow: 0px 10px 8.82px 0.18px rgba(181, 60, 61, 0.19),inset 0px -3px 21px 0px rgba(125, 99, 44, 0.31);
}
.buybtn.btn-mid-lag:hover { background: #ff6876; }


.banner {
  position: relative;
  overflow: hidden;
  height: 784px;
  min-width: 1000px;
  background: url(../images/banner.jpg) no-repeat center top;
}
.banner .logo {
  position: absolute;
  display: block;
  top: 27px;
  width: 47px;
  height: 16px;
  z-index: 2;
  text-indent: -9999px;
  background: url(../images/logo.png) center center no-repeat;
}
.banner:after { position: absolute; content: ""; width: 22px; height: 15px; left: 0; right: 0; margin: auto; bottom: 70px; background: url(../images/arrow.png); }
.banner h1 { padding-top: 26px; height: 107px; text-indent: -9999px; background: url(../images/title.png) no-repeat center bottom; }
.banner h2 { margin-top: -50px; line-height: 33px; text-align: center; color: #fff; font-size: 21px; font-weight: 400;}
.banner h2 span { font-size: 24px; color: #ffe1a8;}



.banner .box { position: relative; float: left; width: 376px; height: 376px; margin-top: 90px; border-radius: 50%; text-align: center; background: rgba(255,254,247,.8); }


.banner .box.three { margin-left: 10px;}
.banner .box.three.soldout:after { position: absolute; content: ""; width: 376px; height: 376px; left: 0; top: 0; background: url(../images/sold-out-offer.png) no-repeat;}

.banner .box .img-box { width: 100%; height: 144px; margin-top: 56px; background: url(../images/asc-box.png) no-repeat 71px top;}
.banner .box p { margin-top: 20px; margin-bottom: 20px; font-size: 12px; color: #333; background: url(../images/smail-line.png) no-repeat center;}

.banner .box >strong { display: inline-block; margin: 5px 0px; font-size: 14px; color: #333; font-weight: normal;}
.banner .box >del { font-size: 12px; color: #888888;}


.banner .box.gift-box { position: relative; z-index: 3; width: 498px; height: 498px; margin-top: 25px; margin-left: -22px; margin-right: -22px; background: #fff; box-shadow: 0px 0px 7px 0px rgba(177, 225, 225, 0.4);} 

.banner .box.gift-box .img-box { height: 184px; margin-top: 15px; background: url(../images/asc-gift-box.png) no-repeat 58px top;}
.banner .box.gift-box .date { position: relative; margin-top: 50px; line-height: 28px;  color: #ff5865;  font-size: 24px; }
.banner .box.gift-box p {background: url(../images/line.png) no-repeat center; font-weight: 600;}
.banner .box.gift-box p span { display: block; width: 88px; height: 19px;  margin: 0px auto; line-height: 19px; background: #f5ad20; font-size: 12px; color: #fff; }





.banner .box.gift-box .date span strong { display: inline-block; width: 25px;}
.banner .box.gift-box .date span strong:last-child { display: inline-block; width: 30px;}

.banner .box.gift-box .date i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 28px; height: 28px; background: url(../images/clock.png);}
.banner .box.gift-box p { font-size: 15px;}
.banner .box.gift-box >strong { font-size: 28px; font-weight: 600;}
.banner .box.gift-box >del { font-size: 14px;}

.banner .box.gift-box.active .img-box { background-position: 53px -184px;}
.banner .box.gift-box.active p.change { margin-top: 30px; font-size: 12px; color: #555555; font-weight: 600; background: none;}
.banner .box.gift-box.active p.change span { display: block; width: auto; height: auto; background: none; font-size: 16px; color: #333;}
.banner .box.gift-box.active p.change span b { display: inline-block; width: 20px; font-size: 18px; color: #eb334b;}
.banner .box.gift-box.active p.change strong {display: inline-block; width: 15px;  color: #000;}

.banner .box.last { margin-right: 0px;}
.banner .box.last .img-box { background-position: 71px -144px;}




.benfits {
  position: relative;
  height: 790px;
}
.benfits:after { position: absolute; content: ""; width: 22px; height: 15px; left: 0; right: 0; margin: auto; bottom: 20px; background: url(../images/arrow.png); }

.benfits h2 {
  padding-top: 0px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
}
.benfits dl { width: 554px; padding-left: 670px; margin-top: 50px;}
.benfits dl dt { float: left; height: 120px; margin-right: 25px; }
.benfits dl dt img { display: inline-block; vertical-align: middle; margin-right: 10px;}
.benfits dl dd strong { font-size: 18px;}
.benfits dl dd { margin-bottom: 10px; color: #404040; line-height: 20px; font-size: 14px;}
.benfits dl dd span { color: #ff4f45;}



.benfits .img-box { position: absolute; left: 74px; top: 180px;}
.benfits .wrapper >p { clear: both; font-size: 16px; color: #333; text-align: center;}
.benfits .wrapper >p span { cursor: pointer;}
.benfits .wrapper >p b { color: #ff6f68;}


.gifts { position: relative; width: 1316px; height: 440px; margin: 0px auto; background: url(../images/gift-bg.jpg) no-repeat center top;}
.gifts:after { position: absolute; content: ""; width: 43px; height: 39px; left: -83px; top: 305px; background: url(../images/butterfly.png);}
.gifts .wrapper { margin-left: 35px;}
.gifts h2 {font-size: 25px; padding-top: 20px; line-height: 36px; text-align: center;}
.gifts h2 span { display: block; color: #ffb210; }
.gifts h2 span strong { font-size: 36px; }
.gifts .gift-list dl { float: left; width: 30%; height: 156px; margin-left: 3%; margin-top: 30px; color: #343434; background: url(../images/gift-bg.png) no-repeat left bottom ;}
.gifts .gift-list dl dt { float: left; width: 115px;  margin-left: 20px; margin-right: 25px;}
.gifts .gift-list dl dt strong { display: block; font-size: 12px; color: #000; text-align: center; font-weight: 400;}
.gifts .gift-list dl dt span {
  display: block;
  height: 136px;
  background: url(../images/gift-isu-box.png) no-repeat center top;
}
.gifts .gift-list dl dd strong { display: block; margin: 5px auto; font-size: 16px; white-space: nowrap; color: #000;}
.gifts .gift-list dl dd { line-height: 18px;}
.gifts .gift-list dl dd del { padding-top: 35px; display: block; color: #b6b6b6; font-size: 18px;}
.gifts .gift-list dl dd p {font-size: 12px;}

.gifts .gift-list dl.amc dt span{
  background: url(../images/gift-amc-box.png) no-repeat center top;
}

.gifts .gift-list dl.exceed {
  position: relative;
  background: url(../images/gift-bg-expeet.jpg) no-repeat left bottom ;
}
.gifts .gift-list dl.exceed dt strong,.gifts .gift-list dl.exceed dd strong {
  color: #aeaeae;
}
.gifts .gift-list dl.exceed dd {
  color: #aeaeae;
}
.gifts .gift-list dl.exceed dd del {
  color: #aeaeae;
}
.gifts .gift-list dl.exceed.isu dt span,.gifts .gift-list dl.exceed.amc dt span {
  background-position: center -136px;
}
.gifts .gift-list dl.exceed:after {
  position: absolute;
  content: "";
  width: 129px;
  height: 59px;
  left: 6%;
  top: 56px;
  background: url(../images/exceed.png) no-repeat;
}

.gifts .price {
  margin-top: 20px;
  font-size: 14px;
  text-align: center;
  color: #000;
}
.gifts .price strong { font-size: 36px;}
.gifts .price del { font-size: 16px; color: #b6b6b6; }
.gifts .buybtn { width: 280px; height: 60px; line-height: 60px; background-position: 0px -108px;}
.gifts .buybtn:hover { background-position: 0px -169px; }

/* reviews*/
.reviews { margin-top: 80px; height: 600px; text-align: center; color: #404040; background: url(../images/reviews-bg.jpg) no-repeat center bottom;}
.reviews h2 { font-size: 36px;}
.reviews  p { font-size: 22px;}
.reviews .content { position: relative; margin-top: 80px; }
.reviews .content .media {position: relative; z-index: 3; float: left; width: 480px; height: 392px; }
.reviews .content .media h3 { padding-top: 36px; margin-bottom: 30px; font-size: 20px; color: #333;}
.reviews .content .media img { margin-left: 25px; }
.reviews .reviews-box { position: relative; z-index: 3; float: left; width: 701px; height: 392px;}
.reviews .reviews-box dl { height: 245px;}
.reviews .reviews-box h4 { padding-top: 35px; font-size: 20px; font-weight: 600;}
.reviews .reviews-box ul.message { height: 160px; padding: 15px 70px; font-size: 12px; line-height: 20px;}
.reviews .reviews-box ul.message li { display: none;}
.reviews .reviews-box ul.message li.active { display: block;}

.reviews .reviews-box ul.img-box li { display: inline-block; vertical-align: middle;  width: 17%;}
.reviews .reviews-box ul.img-box li div { height: 84px; margin-bottom: 10px; line-height: 84px;}

.reviews .reviews-box ul.img-box li img {display: inline-block; vertical-align: bottom; width: 60px; border-radius: 50%; cursor: pointer; box-shadow: -1.867px 0.717px 12.02px 1.98px rgba(211, 210, 210, 0.75);}
.reviews .reviews-box ul.img-box li p { opacity: 0; font-size: 14px; 
  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}
.reviews .reviews-box ul.img-box li.active img {width: 84px; height: 84px;}
.reviews .reviews-box ul.img-box li.active { position: relative;}
.reviews .reviews-box ul.img-box li.active p { opacity: 1;}
.reviews .reviews-box ul.img-box li.active.active:before {
    position: absolute;
    top: -28px;
    left: 52px;
    z-index: 1;
    display: block;
    width: 0;
    height: 0;
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 15px solid #2f373d;
}


.feature-message { position: relative; margin-top: 60px; text-align: center;}
.feature-message:after { position: absolute; content: ""; width: 1230px; height: 416px; left: -15px; top: 220px; z-index: 0; background: url(../images/shadow-feature.png) no-repeat; }
.feature-message h2 {position: relative; z-index: 3; margin-bottom: 70px; font-size: 30px; line-height: 40px;}
.feature-message h2 span { color: #ff9a41;}
.feature-message dl { position: relative; z-index: 3; float: left; width: 25%; text-align: center; font-size: 14px; color: #6e6d6d;}
.feature-message dl dt { margin-bottom: 10px;}
.feature-message dl strong { display: block; margin: 5px auto; font-size: 24px; color: #ff9a41;}
.feature-message p { position: relative; z-index: 3; padding-top: 40px; clear: both; height: 14px; background: url(../images/feature-line.png) no-repeat center bottom;}
.feature-message p span { display: inline-block; vertical-align: middle; width: 22px; height: 14px; margin-top: 5px; background: url(../images/arrow.png);}
.feature-message ul {position: relative; z-index: 3; margin-top: 50px;}
.feature-message ul li { float: left; margin-bottom: 30px; width: 450px; padding-left: 80px; margin-right: 80px; line-height: 18px; text-align: left; background: url(../images/feature-icon.png) no-repeat 45px -22px;}
.feature-message ul li span { color: #43b4c8; font-weight: 600;}
.feature-message ul li.two { background-position: 45px -156px;}
.feature-message ul li.three { background-position: 45px -83px;}
.feature-message ul li.four { background-position: 45px -217px;}

.comparison { margin-top: 100px; }
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison th {
  font-size: 18px;
  line-height: 24px;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison thead th strong { display: block; width: 100%; height: 60px; line-height: 60px; color: #fff; border-top-left-radius:15px; border-top-right-radius: 15px;}
.comparison thead th.itema strong { background: #bfbfbf; }
.comparison thead th.itemc strong { background: #f8bf52; height: 65px; line-height: 65px; }
.comparison thead th span { display: block; width: 184px; height: 29px; margin: 0px auto; margin-top: 5px;}
.comparison thead th.itemc {border: none;}


.comparison th.itemc span { height: 30px; background-position: 0px -59px;}

.comparison td {
  height: 55px;
  font-size: 16px;
  color: #21222a;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison td b {
  font-weight: 400;
}
.comparison td.itema {
  width: 220px;
  background: #f7f7f7;
  
}
.comparison td.itemc {
  width: 265px;
  background: #fff4e0;
  border-left: solid #f8bf52 1px;
  border-right: solid #f8bf52 1px;
}
.comparison .space { width: 5px;}

.comparison thead .text {
  font-size: 20px;
  text-align: left;
  text-indent: 25px;
  border-top: solid #e1e1e1 1px;
  border-left: solid #e1e1e1 1px;
  vertical-align: middle;
}
.comparison tr {
  text-align: center;
  font-size: 16px;
}
.comparison tr td.virtue {
  width: 720px;
  text-align: left;
  text-indent: 25px;
  border-left: solid #e1e1e1 1px;
}
.comparison td.itemb i,
.comparison td.itema i,
.comparison td.itemc i {
  width: 21px;
  height: 21px;
  background-position: 0 0;
}
.comparison .space { width: 5px; border: none; }

.comparison td.itemb i {
  background-position: 0 -21px;
}
.comparison td.itemc i {
  background-position: 0 -42px;
}
.comparison tfoot th  { padding-top: 20px; height: 115px; border-top: none; font-size: 18px; vertical-align: top; color: #ffd2d2;}
.comparison tfoot th.virtue,.comparison tfoot th.itema { border-bottom: none;}
.comparison tfoot th strong { display: inline-block; font-size: 30px;}

.comparison tfoot th p { margin-top: 5px; font-size: 14px;}
.comparison th .buybtn { width: 210px; height: 50px; margin-top: 10px; line-height: 50px; font-size: 12px; background-position: 0px -230px; }
.comparison th .buybtn:hover { background-position: 0px -280px; }
.comparison th.itemc  { border: solid #f8bf52 1px; }
.comparison th.itemc .buybtn i{ width: 19px; height: 16px; background-position: 0px -44px; }
.comparison tfoot th p span:last-child { display: inline-block; width: 25px;}
.comparison tfoot th.itemc { background: #fff4e0; border-left: solid #f8bf52 1px; color: #ff982a; border-right: solid #f8bf52 1px;}

/* service */
.service { background: #c1e8ea; margin-top: 90px;}
.service dl {
  float: left;
  margin: 36px 0 10px;
  width: 590px;
  height: 126px;
}
.service dl.fr {
  padding: 0 21px;
  width: 507px;
}
.service dl.fl dt {
  float: left;
  margin: 27px 16px 0 26px;
  width: 72px;
}
.service dl.fl dd {
  float: left;
  width: 430px;
}
.service h3 {
  padding-top: 24px;
  margin-bottom: 10px;
  color: #848484;
  font-size: 14px;
  font-weight: 600;
}
.service p {
  color: #848484;
  font-size: 12px;
  line-height: 18px;
}

/* footer */
.footer { padding-bottom: 150px;background-color: #eeeeed}
.footer .annotation {
  display: block;
  padding-top: 20px;
  font-size: 12px;
  line-height: 16px;
  color: #848484;
}
.footer .copyright {
  text-align: center;
  padding: 30px 0;
  font-size: 16px;
  color: #848484;
}

/* floatlayer */
.floatlayer {
  position: fixed;
  z-index: 999;
  right: 0;
  left: 0;
  bottom: -240px;
  width: 100%;
  min-width: 1100px;
  height: 184px;
  text-align: center;
  visibility: hidden;
  background: url(../images/fl-bg.png) top center no-repeat;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.floatlayer.on {
  bottom: -12px;
  visibility: visible;
}
.floatlayer .left { float: left; width: 205px; height: 173px; margin-top: -26px; margin-left: 100px; background: url(../images/fl-box.png);}

.floatlayer .center { float: left; font-size: 17px; width: 650px; margin-top: 30px; color: #000; text-align: center; }
.floatlayer .center h2 { height: 55px; font-size: 17px; text-indent: -9999px; background: url(../images/fl-title.png) no-repeat center top;}
.floatlayer .center h3 { font-size: 20px; font-weight: normal; }
.floatlayer .price { float: right; text-align: center; margin-top: 15px; margin-right: 20px;}
.floatlayer .center p span:last-child { display: inline-block; width: 25px; color: #fd5464;}

.floatlayer .price p { margin-top: 35px; margin-bottom: 5px; font-size: 16px;  }
.floatlayer .price p strong { color: #fd5464; font-size: 26px;}
.floatlayer .price .buybtn { background-position: 0px -330px;
  width: 220px;
  height: 50px;
  font-size: 14px;
  line-height: 50px;
}
.floatlayer .price .buybtn i{ width: 19px; height: 16px; background-position: 0px -44px; }
.floatlayer .price .buybtn:hover { background-position: 0px -381px; }
.floatlayer.soldout .left { height: 171px; background-position: 0px -173px;}
.floatlayer.soldout .center { width: auto;}
.floatlayer.soldout h2 { background-position: center -55px; }